#### PyKDE - Python Bindings for KDE

# class KSessionManaged |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KSessionManaged
Inherits |

### methods

- KSessionManaged ()

  returns a KSessionManaged instance

- commitData (sm)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  sm | TQSessionManager |

- saveState (sm)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  sm | TQSessionManager |